{
	"groups": [
		{
			"keys": "progress_png,bg_png",
			"name": "loading"
		},
		{
			"keys": "Bitmap-4_png,Bitmap-2_png,Bitmap-1_png",
			"name": "alert"
		},
		{
			"keys": "msgBg_png,okBtnMsg_png,stool_png,gameBg_jpg,countDownBg_png,gameTips_png,msgTitle6_png,shareTips_png,drawBtn_png,drawMsg_png,outwinTitle_png,refuseBtn_png,msgTitle7_png,msgTitle8_png,bindCardBtn_png,loginBtn_png,iKnowBtn_png,closeBtn_msg_png,againBtn_png,msgTitle4_png,msgTitle3_png,msgTitle2_png,msgTitle1_png,msgTitle0_png,msgSureBtn_png,pyq_png,wx_png,start_bg_jpg,start_rule_btn_png,start_record_btn_png,start_red_btn_png,start_disc_ico_png,start_start_btn_png,start_task_bg_png,start_task_item_png,start_task_btn_1_png,start_task_btn_2_png,start_task_btn_3_png,start_task_btn_4_png,start_text_bg_png,start_point_ico_png,game_checkpoint_bg_png,red_convert_btn_disable_png,red_back_btn_png,pub_1_bg_png,pub_btn_png,pub_close_btn_png,pub_light_ico_png,pub_2_bg_png,pub_gift_ico_png,select_bg_png,select_sure_btn_png,select_sure_disable_btn_png,select_close_btn_png,select_kh_bg_png,select_kh_true_png,getPrizeRedBtn_png,getPrizeKhBtn_png,tasktips_bg_png,tasktips_playbtn_png,tasktips_closebtn_png",
			"name": "preload"
		},
		{
			"keys": "gkIcon11_png,gkIcon21_png,goodAct_png,gtitle0_png,gtitle1_png,gtitle2_png,gtitlePoint_png,khAct0_png,khAct1_png,khAct2_png,khAct3_png,khAct4_png,turnTableBg0_png,turnTableBg1_png,turnTableBg2_png,startBtn_png,startBtnDis_png,bulletImg_png,khIcon_png,goodHand_png,turnTableBg00_png,turnTableBg01_png,turnTableBg02_png,turnTableBg10_png,turnTableBg11_png,turnTableBg12_png,turnTableBg20_png,turnTableBg21_png,turnTableBg22_png,khNumIcon_png,msgBg_png,okBtnMsg_png,closeBtn_msg_png,countDownBg_png,gameBg_jpg,gameTips_png,stool_png,xinxingAct_json,xinxingAct_png,game_checkpoint_bg_png",
			"name": "game_scene"
		},
		{
			"keys": "againBtn_png,msgBg_png,msgSureBtn_png,iKnowBtn_png,closeBtn_msg_png,msgTitle0_png,msgTitle1_png,msgTitle2_png,okBtnMsg_png,loginBtn_png,msgTitle4_png,msgTitle3_png,msgTitle8_png,msgTitle7_png,msgTitle6_png",
			"name": "msg_panel"
		},
		{
			"keys": "prizeBg_png,closeBtn_png,getPrizeBtn_png,bindCardBtn_png,getPrizeRedBtn_png,getPrizeKhBtn_png",
			"name": "prize_panel"
		},
		{
			"keys": "turnTable_png,handAct_png,guideBg_jpg",
			"name": "guide_panel"
		},
		{
			"keys": "reviveBtn_png,reviveMsg1_png,reviveMsg2_png,reviveTitle_png,shareBtn_png,shareTips_png,restartBtn_png,pyq_png,wx_png",
			"name": "revive_panel"
		},
		{
			"keys": "againBtn_png,closeBtn_msg_png,msgTitle0_png,msgBg_png",
			"name": "over_panel"
		},
		{
			"keys": "outwinTitle_png,drawMsg_png,drawBtn_png",
			"name": "outwin_panel"
		},
		{
			"keys": "outNoTimesTitle_png,outNoTimesMsg_png,reviveBtn_png",
			"name": "outnotimes_panel"
		},
		{
			"keys": "rec_continueBtn_png,recheckTitle_png,refuseBtn_png",
			"name": "recheck_panel"
		},
		{
			"keys": "closeBtn_msg_png,iKnowBtn_png,msgBg_png",
			"name": "noprize_panel"
		},
		{
			"keys": "start_text_bg_png,start_task_item_png,start_task_btn_4_png,start_task_btn_3_png,start_task_btn_2_png,start_task_btn_1_png,start_task_bg_png,start_start_btn_png,start_rule_btn_png,start_red_btn_png,start_record_btn_png,start_disc_ico_png,start_bg_jpg,start_point_ico_png",
			"name": "start_scene"
		},
		{
			"keys": "red_bg_jpg,red_convert_btn_png,red_convert_btn_disable_png,red_back_btn_png",
			"name": "red_scene"
		},
		{
			"keys": "pub_light_ico_png,pub_close_btn_png,pub_btn_png,pub_2_bg_png,pub_1_bg_png,pub_gift_ico_png",
			"name": "pub_panel"
		},
		{
			"keys": "select_sure_disable_btn_png,select_sure_btn_png,select_close_btn_png,select_bg_png,select_kh_true_png,select_kh_bg_png",
			"name": "selectkh_panel"
		},
		{
			"keys": "tasktips_playbtn_png,tasktips_closebtn_png,tasktips_bg_png",
			"name": "tasktips_panel"
		}
	],
	"resources": [
		{
			"url": "assets/alert/Bitmap-1.png",
			"type": "image",
			"name": "Bitmap-1_png"
		},
		{
			"url": "assets/alert/Bitmap-2.png",
			"type": "image",
			"name": "Bitmap-2_png"
		},
		{
			"url": "assets/alert/Bitmap-4.png",
			"type": "image",
			"name": "Bitmap-4_png"
		},
		{
			"url": "assets/msg_panel/againBtn.png",
			"type": "image",
			"name": "againBtn_png"
		},
		{
			"url": "assets/msg_panel/msgBg.png",
			"type": "image",
			"name": "msgBg_png"
		},
		{
			"url": "assets/msg_panel/msgSureBtn.png",
			"type": "image",
			"name": "msgSureBtn_png"
		},
		{
			"url": "assets/msg_panel/iKnowBtn.png",
			"type": "image",
			"name": "iKnowBtn_png"
		},
		{
			"url": "assets/prize_panel/prizeBg.png",
			"type": "image",
			"name": "prizeBg_png"
		},
		{
			"url": "assets/guide_panel/turnTable.png",
			"type": "image",
			"name": "turnTable_png"
		},
		{
			"url": "assets/guide_panel/handAct.png",
			"type": "image",
			"name": "handAct_png"
		},
		{
			"url": "assets/guide_panel/guideBg.jpg",
			"type": "image",
			"name": "guideBg_jpg"
		},
		{
			"url": "assets/game_scene/gkIcon11.png",
			"type": "image",
			"name": "gkIcon11_png"
		},
		{
			"url": "assets/game_scene/gkIcon21.png",
			"type": "image",
			"name": "gkIcon21_png"
		},
		{
			"url": "assets/game_scene/goodAct.png",
			"type": "image",
			"name": "goodAct_png"
		},
		{
			"url": "assets/game_scene/gtitle0.png",
			"type": "image",
			"name": "gtitle0_png"
		},
		{
			"url": "assets/game_scene/gtitle1.png",
			"type": "image",
			"name": "gtitle1_png"
		},
		{
			"url": "assets/game_scene/gtitle2.png",
			"type": "image",
			"name": "gtitle2_png"
		},
		{
			"url": "assets/game_scene/gtitlePoint.png",
			"type": "image",
			"name": "gtitlePoint_png"
		},
		{
			"url": "assets/game_scene/khAct0.png",
			"type": "image",
			"name": "khAct0_png"
		},
		{
			"url": "assets/game_scene/khAct1.png",
			"type": "image",
			"name": "khAct1_png"
		},
		{
			"url": "assets/game_scene/khAct2.png",
			"type": "image",
			"name": "khAct2_png"
		},
		{
			"url": "assets/game_scene/khAct3.png",
			"type": "image",
			"name": "khAct3_png"
		},
		{
			"url": "assets/game_scene/khAct4.png",
			"type": "image",
			"name": "khAct4_png"
		},
		{
			"url": "assets/game_scene/turnTableBg0.png",
			"type": "image",
			"name": "turnTableBg0_png"
		},
		{
			"url": "assets/game_scene/turnTableBg1.png",
			"type": "image",
			"name": "turnTableBg1_png"
		},
		{
			"url": "assets/game_scene/turnTableBg2.png",
			"type": "image",
			"name": "turnTableBg2_png"
		},
		{
			"url": "assets/game_scene/startBtn.png",
			"type": "image",
			"name": "startBtn_png"
		},
		{
			"url": "assets/game_scene/startBtnDis.png",
			"type": "image",
			"name": "startBtnDis_png"
		},
		{
			"url": "assets/game_scene/bulletImg.png",
			"type": "image",
			"name": "bulletImg_png"
		},
		{
			"url": "assets/game_scene/khIcon.png",
			"type": "image",
			"name": "khIcon_png"
		},
		{
			"url": "assets/game_scene/goodHand.png",
			"type": "image",
			"name": "goodHand_png"
		},
		{
			"url": "assets/game_scene/turnTableBg00.png",
			"type": "image",
			"name": "turnTableBg00_png"
		},
		{
			"url": "assets/game_scene/turnTableBg01.png",
			"type": "image",
			"name": "turnTableBg01_png"
		},
		{
			"url": "assets/game_scene/turnTableBg02.png",
			"type": "image",
			"name": "turnTableBg02_png"
		},
		{
			"url": "assets/game_scene/turnTableBg10.png",
			"type": "image",
			"name": "turnTableBg10_png"
		},
		{
			"url": "assets/game_scene/turnTableBg11.png",
			"type": "image",
			"name": "turnTableBg11_png"
		},
		{
			"url": "assets/game_scene/turnTableBg12.png",
			"type": "image",
			"name": "turnTableBg12_png"
		},
		{
			"url": "assets/game_scene/turnTableBg20.png",
			"type": "image",
			"name": "turnTableBg20_png"
		},
		{
			"url": "assets/game_scene/turnTableBg21.png",
			"type": "image",
			"name": "turnTableBg21_png"
		},
		{
			"url": "assets/game_scene/turnTableBg22.png",
			"type": "image",
			"name": "turnTableBg22_png"
		},
		{
			"url": "assets/prize_panel/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/prize_panel/getPrizeBtn.png",
			"type": "image",
			"name": "getPrizeBtn_png"
		},
		{
			"url": "assets/msg_panel/closeBtn_msg.png",
			"type": "image",
			"name": "closeBtn_msg_png"
		},
		{
			"url": "assets/msg_panel/msgTitle0.png",
			"type": "image",
			"name": "msgTitle0_png"
		},
		{
			"url": "assets/msg_panel/msgTitle1.png",
			"type": "image",
			"name": "msgTitle1_png"
		},
		{
			"url": "assets/msg_panel/msgTitle2.png",
			"type": "image",
			"name": "msgTitle2_png"
		},
		{
			"url": "assets/msg_panel/okBtnMsg.png",
			"type": "image",
			"name": "okBtnMsg_png"
		},
		{
			"url": "assets/msg_panel/loginBtn.png",
			"type": "image",
			"name": "loginBtn_png"
		},
		{
			"url": "assets/msg_panel/msgTitle4.png",
			"type": "image",
			"name": "msgTitle4_png"
		},
		{
			"url": "assets/game_scene/xinxingAct.json",
			"type": "json",
			"name": "xinxingAct_json"
		},
		{
			"url": "assets/game_scene/xinxingAct.png",
			"type": "image",
			"name": "xinxingAct_png"
		},
		{
			"url": "assets/game_scene/khNumIcon.png",
			"type": "image",
			"name": "khNumIcon_png"
		},
		{
			"url": "assets/msg_panel/msgTitle3.png",
			"type": "image",
			"name": "msgTitle3_png"
		},
		{
			"url": "assets/game_scene/stool.png",
			"type": "image",
			"name": "stool_png"
		},
		{
			"url": "assets/game_scene/gameBg.jpg",
			"type": "image",
			"name": "gameBg_jpg"
		},
		{
			"url": "assets/game_scene/countDownBg.png",
			"type": "image",
			"name": "countDownBg_png"
		},
		{
			"url": "assets/game_scene/gameTips.png",
			"type": "image",
			"name": "gameTips_png"
		},
		{
			"url": "assets/msg_panel/msgTitle6.png",
			"type": "image",
			"name": "msgTitle6_png"
		},
		{
			"url": "assets/revive_panel/reviveTitle.png",
			"type": "image",
			"name": "reviveTitle_png"
		},
		{
			"url": "assets/revive_panel/reviveBtn.png",
			"type": "image",
			"name": "reviveBtn_png"
		},
		{
			"url": "assets/revive_panel/reviveMsg1.png",
			"type": "image",
			"name": "reviveMsg1_png"
		},
		{
			"url": "assets/revive_panel/reviveMsg2.png",
			"type": "image",
			"name": "reviveMsg2_png"
		},
		{
			"url": "assets/waiting/bg.png",
			"type": "image",
			"name": "bg_png"
		},
		{
			"url": "assets/waiting/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/revive_panel/shareBtn.png",
			"type": "image",
			"name": "shareBtn_png"
		},
		{
			"url": "assets/revive_panel/shareTips.png",
			"type": "image",
			"name": "shareTips_png"
		},
		{
			"url": "assets/outwin_panel/drawBtn.png",
			"type": "image",
			"name": "drawBtn_png"
		},
		{
			"url": "assets/outwin_panel/drawMsg.png",
			"type": "image",
			"name": "drawMsg_png"
		},
		{
			"url": "assets/outwin_panel/outwinTitle.png",
			"type": "image",
			"name": "outwinTitle_png"
		},
		{
			"url": "assets/outnotimes_panel/outNoTimesMsg.png",
			"type": "image",
			"name": "outNoTimesMsg_png"
		},
		{
			"url": "assets/outnotimes_panel/outNoTimesTitle.png",
			"type": "image",
			"name": "outNoTimesTitle_png"
		},
		{
			"url": "assets/recheck_panel/refuseBtn.png",
			"type": "image",
			"name": "refuseBtn_png"
		},
		{
			"url": "assets/recheck_panel/rec_continueBtn.png",
			"type": "image",
			"name": "rec_continueBtn_png"
		},
		{
			"url": "assets/recheck_panel/recheckTitle.png",
			"type": "image",
			"name": "recheckTitle_png"
		},
		{
			"url": "assets/msg_panel/msgTitle7.png",
			"type": "image",
			"name": "msgTitle7_png"
		},
		{
			"url": "assets/msg_panel/msgTitle8.png",
			"type": "image",
			"name": "msgTitle8_png"
		},
		{
			"url": "assets/prize_panel/bindCardBtn.png",
			"type": "image",
			"name": "bindCardBtn_png"
		},
		{
			"url": "assets/gameover_panel/closeBtn_gameover.png",
			"type": "image",
			"name": "closeBtn_gameover_png"
		},
		{
			"url": "assets/gameover_panel/gameoverBg.png",
			"type": "image",
			"name": "gameoverBg_png"
		},
		{
			"url": "assets/gameover_panel/okBtn.png",
			"type": "image",
			"name": "okBtn_png"
		},
		{
			"url": "assets/revive_panel/restartBtn.png",
			"type": "image",
			"name": "restartBtn_png"
		},
		{
			"url": "assets/revive_panel/pyq.png",
			"type": "image",
			"name": "pyq_png"
		},
		{
			"url": "assets/revive_panel/wx.png",
			"type": "image",
			"name": "wx_png"
		},
		{
			"url": "assets/start_scene/start_bg.jpg",
			"type": "image",
			"name": "start_bg_jpg"
		},
		{
			"url": "assets/start_scene/start_rule_btn.png",
			"type": "image",
			"name": "start_rule_btn_png"
		},
		{
			"url": "assets/start_scene/start_record_btn.png",
			"type": "image",
			"name": "start_record_btn_png"
		},
		{
			"url": "assets/start_scene/start_red_btn.png",
			"type": "image",
			"name": "start_red_btn_png"
		},
		{
			"url": "assets/start_scene/start_disc_ico.png",
			"type": "image",
			"name": "start_disc_ico_png"
		},
		{
			"url": "assets/start_scene/start_start_btn.png",
			"type": "image",
			"name": "start_start_btn_png"
		},
		{
			"url": "assets/start_scene/start_task_bg.png",
			"type": "image",
			"name": "start_task_bg_png"
		},
		{
			"url": "assets/start_scene/start_task_item.png",
			"type": "image",
			"name": "start_task_item_png"
		},
		{
			"url": "assets/start_scene/start_task_btn_1.png",
			"type": "image",
			"name": "start_task_btn_1_png"
		},
		{
			"url": "assets/start_scene/start_task_btn_2.png",
			"type": "image",
			"name": "start_task_btn_2_png"
		},
		{
			"url": "assets/start_scene/start_task_btn_3.png",
			"type": "image",
			"name": "start_task_btn_3_png"
		},
		{
			"url": "assets/start_scene/start_task_btn_4.png",
			"type": "image",
			"name": "start_task_btn_4_png"
		},
		{
			"url": "assets/start_scene/start_text_bg.png",
			"type": "image",
			"name": "start_text_bg_png"
		},
		{
			"url": "assets/start_scene/start_point_ico.png",
			"type": "image",
			"name": "start_point_ico_png"
		},
		{
			"url": "assets/game_scene/game_checkpoint_bg.png",
			"type": "image",
			"name": "game_checkpoint_bg_png"
		},
		{
			"url": "assets/red_scene/red_bg.jpg",
			"type": "image",
			"name": "red_bg_jpg"
		},
		{
			"url": "assets/red_scene/red_convert_btn.png",
			"type": "image",
			"name": "red_convert_btn_png"
		},
		{
			"url": "assets/red_scene/red_convert_btn_disable.png",
			"type": "image",
			"name": "red_convert_btn_disable_png"
		},
		{
			"url": "assets/red_scene/red_back_btn.png",
			"type": "image",
			"name": "red_back_btn_png"
		},
		{
			"url": "assets/pub_panel/pub_1_bg.png",
			"type": "image",
			"name": "pub_1_bg_png"
		},
		{
			"url": "assets/pub_panel/pub_btn.png",
			"type": "image",
			"name": "pub_btn_png"
		},
		{
			"url": "assets/pub_panel/pub_close_btn.png",
			"type": "image",
			"name": "pub_close_btn_png"
		},
		{
			"url": "assets/pub_panel/pub_light_ico.png",
			"type": "image",
			"name": "pub_light_ico_png"
		},
		{
			"url": "assets/pub_panel/pub_2_bg.png",
			"type": "image",
			"name": "pub_2_bg_png"
		},
		{
			"url": "assets/pub_panel/pub_gift_ico.png",
			"type": "image",
			"name": "pub_gift_ico_png"
		},
		{
			"url": "assets/select_panel/select_bg.png",
			"type": "image",
			"name": "select_bg_png"
		},
		{
			"url": "assets/select_panel/select_sure_btn.png",
			"type": "image",
			"name": "select_sure_btn_png"
		},
		{
			"url": "assets/select_panel/select_sure_disable_btn.png",
			"type": "image",
			"name": "select_sure_disable_btn_png"
		},
		{
			"url": "assets/select_panel/select_close_btn.png",
			"type": "image",
			"name": "select_close_btn_png"
		},
		{
			"url": "assets/select_panel/select_kh_bg.png",
			"type": "image",
			"name": "select_kh_bg_png"
		},
		{
			"url": "assets/select_panel/select_kh_true.png",
			"type": "image",
			"name": "select_kh_true_png"
		},
		{
			"url": "assets/prize_panel/getPrizeRedBtn.png",
			"type": "image",
			"name": "getPrizeRedBtn_png"
		},
		{
			"url": "assets/prize_panel/getPrizeKhBtn.png",
			"type": "image",
			"name": "getPrizeKhBtn_png"
		},
		{
			"url": "assets/tasktips_panel/tasktips_bg.png",
			"type": "image",
			"name": "tasktips_bg_png"
		},
		{
			"url": "assets/tasktips_panel/tasktips_playbtn.png",
			"type": "image",
			"name": "tasktips_playbtn_png"
		},
		{
			"url": "assets/tasktips_panel/tasktips_closebtn.png",
			"type": "image",
			"name": "tasktips_closebtn_png"
		}
	]
}